ItemEvents.modification(event=>{
    event.modify("minecraft:iron_helmet", item=>{
        item.armorToughness=1;
    });
    event.modify("minecraft:iron_chestplate", item=>{
        item.armorToughness=1;
    });
    event.modify("minecraft:iron_leggings", item=>{
        item.armorToughness=1;
    });
    event.modify("minecraft:iron_boots", item=>{
        item.armorToughness=1;
    });
})